# Generated by Django 3.1.7 on 2021-03-30 21:09

from django.db import migrations, models


class Migration(migrations.Migration):

    initial = True

    dependencies = [
    ]

    operations = [
        migrations.CreateModel(
            name='Companies',
            fields=[
                ('id', models.AutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('name', models.CharField(max_length=50)),
                ('primary_exchange', models.CharField(max_length=50)),
                ('ticker', models.CharField(max_length=12)),
                ('max_price', models.FloatField(default=0.0)),
                ('min_price', models.FloatField(default=0.0)),
            ],
        ),
    ]
